petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscDrawBOP

Begins a new page or frame on the selected graphical device.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawBOP(PetscDraw draw)

Logically Collective on PetscDraw

### Input Parameter

draw -the drawing context

### See Also

PetscDrawEOP(), PetscDrawClear()

### Level

advanced

### Location

src/sys/classes/draw/interface/dclear.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages